Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 04 May 2021 18:10:54 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return maya mohamed                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  /startover Bot:  Please enter your name Customer:  maya mohamed Bot:  Hi Maya Mohamed ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  01096534534            09:56 PM, 04th May                     maya mohamed                    Ok           09:57 PM, 04th May                   Hamza                   Hi Maya,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            09:57 PM, 04th May                   Hamza                   Hi, I'm not getting a response from you. Are we still connected?           09:59 PM, 04th May                     maya mohamed                    I made a return request but no one come to take the items then I call the customer service he told me that 2 days and someone will come to take them but until now no one came ?           09:59 PM, 04th May                     maya mohamed                    Yes           09:59 PM, 04th May                     maya mohamed                    ?????           10:01 PM, 04th May                   Hamza                   Could you please share your order number so that I can assist you further?           10:02 PM, 04th May                     maya mohamed                    2001731199           10:03 PM, 04th May                   Hamza                   May I request you to please stay on hold while I retrieve the information.            10:04 PM, 04th May                     maya mohamed                    Sure take your time           10:04 PM, 04th May                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           10:07 PM, 04th May                   Hamza                   We sincerely apologize for any inconvenience however, please note the courier partner may take up to 3-5 business days to arrange the collection-           10:07 PM, 04th May                   Hamza                   Is there anything else I can help you?            10:08 PM, 04th May                     maya mohamed                    So can you tell me when he will come?           10:09 PM, 04th May                   Hamza                   Within 48 hours           10:09 PM, 04th May                   Hamza                   Is there anything else I can help you?            10:09 PM, 04th May                     maya mohamed                    No thanks           10:10 PM, 04th May                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:10 PM, 04th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2513725